[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Announce of an upcoming upload for the w3c-markup-validator package

Dear maintainer of w3c-markup-validator and Debian translators,

Some days ago, I sent a notice to the maintainer of the w3c-markup-validator Debian
package, mentioning the status of at least one old po-debconf translation update in the BTS.

The package maintainer and I agreed for a translation update round. At
the end of this period, I will send him|her a full patch so that 
an l10n upload can happen.
The full planned schedule is available at the end of this mail.

The package is currently translated to: 
ca cs da de fr it ja nl pt

Among these, the following translations are incomplete: ca

If you did any of the, currently incomplete, translations you will get
ANOTHER mail with the translation to update.

Other translators also have the opportunity to create new translations
for this package. Once completed, please send them as a bug report
against the w3c-markup-validator package so I can incorporate them in the build.

The deadline for receiving updates and new translations is Thursday, June 05, 2008. If you
are not in time you can always send your translation to the BTS.

The POT file is attached to this mail.


 Friday, May 16, 2008   : send the first intent to NMU notice to
                 the package maintainer.
 Tuesday, May 27, 2008       : send this notice
 Thursday, June 05, 2008       : (midnight) deadline for receiving translation updates
 Saturday, June 07, 2008       : Send a summary to the maintainer. Maintainer uploads
                 when possible.

Thanks for your efforts and time.



# This file is distributed under the same license as the PACKAGE package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: w3c-markup-validator@packages.debian.org\n"
"POT-Creation-Date: 2008-05-27 18:36+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: multiselect
#. Choices
#: ../templates:1001
msgid "Apache2, Apache, Apache-Perl, Apache-SSL"
msgstr ""

#. Type: multiselect
#. Description
#: ../templates:1002
msgid "Web server(s) which will be reconfigured automatically:"
msgstr ""

#. Type: multiselect
#. Description
#: ../templates:1002
msgid ""
"w3c-markup-validator needs to check if your webserver is configured properly."
msgstr ""

#. Type: multiselect
#. Description
#: ../templates:1002
msgid ""
"w3c-markup-validator supports any web server that can call CGI scripts and "
"allows Server Side Includes (SSI), but this automatic configuration process "
"only supports Apache 2, Apache, Apache-Perl and Apache-SSL. If you use "
"another server, you will have to configure it manually before being able to "
"use the package."
msgstr ""

Attachment: signature.asc
Description: Digital signature

Reply to: